LOGIN=$1

if [ ${LOGIN:-0} = 0 ]; then
	echo "Oracle username and password must be entered"
	exit 1
fi

echo "Create Tables"
CREATE_CRST_TABLES_WPATH.sh $LOGIN > $HOME/crst_fm/MISC/log/fbr_log.log
echo "Extract to DAT"
EXTRACT.sh $LOGIN >> $HOME/crst_fm/MISC/log/fbr_log.log
echo "Copy DAT Files"
COPY_DATA.sh $LOGIN >> $HOME/crst_fm/MISC/log/fbr_log.log
echo "UPLOAD to temp tables"
UPLOAD_CRST_TABLES.sh $LOGIN >> $HOME/crst_fm/MISC/log/fbr_log.log
echo "Complete"